source "$BR2_EXTERNAL_PSG_IOT2000_PATH/package/wt/Config.in"
source "$BR2_EXTERNAL_PSG_IOT2000_PATH/package/switchserialmode/Config.in"
source "$BR2_EXTERNAL_PSG_IOT2000_PATH/package/galileo-spi1-spidev/Config.in"
source "$BR2_EXTERNAL_PSG_IOT2000_PATH/package/galileo-uio-gpio/Config.in"
source "$BR2_EXTERNAL_PSG_IOT2000_PATH/package/galileogen2-fake/Config.in"
source "$BR2_EXTERNAL_PSG_IOT2000_PATH/package/adc1x8s102/Config.in"
